<div class="page bg-white">
    <header class="topbar ng-scope">
        <h3 class="header-title fz21-B">{{ 'Tell A Friend' | translate }}</h3><a class="header-icon" ui-sref="dashboard"></a>
    </header>
    <div class="main bg-white">
        <div class="main-content setting-Container">
            <div class="friendFilter">
                <span class="fz19-R">A</span>
            </div>
            <div class="friendNames">
                <ul class="friends">
                    <li>
                        <div class="friendCheck">
                            <input class="inp-cbx green" id="friend-1" type="checkbox">
                            <label class="cbx green" for="friend-1"><span>
                            <svg width="12px" height="12px">
                              <polyline points="1.5 6 4.5 9 10.5 1"></polyline>
                            </svg></span><span class="fz19-R friendName">John <strong>Appleseed</strong></span></label>
                        </div>
                    </li>
                </ul>
            </div>
            <div class="friendFilter">
                <span class="fz19-R">B</span>
            </div>
            <div class="friendNames">
                <ul class="friends">
                    <li>
                        <div class="friendCheck">
                            <input class="inp-cbx green" id="friend-2" type="checkbox">
                            <label class="cbx green" for="friend-2"><span>
                            <svg width="12px" height="12px">
                              <polyline points="1.5 6 4.5 9 10.5 1"></polyline>
                            </svg></span><span class="fz19-R friendName">Kate <strong>Bush</strong></span></label>
                        </div>
                    </li>
                </ul>
            </div>
            <div class="friendFilter">
                <span class="fz19-R">D</span>
            </div>
            <div class="friendNames">
                <ul class="friends">
                    <li>
                        <div class="friendCheck">
                            <input class="inp-cbx green" id="friend-3" type="checkbox">
                            <label class="cbx green" for="friend-3"><span>
                            <svg width="12px" height="12px">
                              <polyline points="1.5 6 4.5 9 10.5 1"></polyline>
                            </svg></span><span class="fz19-R friendName"><strong>Donald</strong> Trump</span></label>
                        </div>
                    </li>
                </ul>
            </div>
            <div class="friendFilter">
                <span class="fz19-R">M</span>
            </div>
            <div class="friendNames">
                <ul class="friends">
                    <li>
                        <div class="friendCheck">
                            <input class="inp-cbx green" id="friend-4" type="checkbox">
                            <label class="cbx green" for="friend-4"><span>
                            <svg width="12px" height="12px">
                              <polyline points="1.5 6 4.5 9 10.5 1"></polyline>
                            </svg></span><span class="fz19-R friendName"><strong>Meryl </strong>Streep</span></label>
                        </div>
                    </li>
                </ul>
            </div>
            <div class="friendFilter">
                <span class="fz19-R">A</span>
            </div>
            <div class="friendNames">
                <ul class="friends">
                    <li>
                        <div class="friendCheck">
                            <input class="inp-cbx green" id="friend-5" type="checkbox">
                            <label class="cbx green" for="friend-5"><span>
                            <svg width="12px" height="12px">
                              <polyline points="1.5 6 4.5 9 10.5 1"></polyline>
                            </svg></span><span class="fz19-R friendName">John <strong>Appleseed</strong></span></label>
                        </div>
                    </li>
                </ul>
            </div>

        </div>
        <a href="" class="fz17-R btn-bottom skyBlue2 text-center">Send 1 Invite</a>
    </div>
</div>